﻿body {
    Padding: 0px;
    margin: 0px;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 100%;
    text-align: center;
    letter-spacing: 1px;
}

/*
    Master Page Header and Footer
*/
#divPageHeader {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1280px;
    height: 68px;
    background-color: #231F20;
}

.header_logo { 
    padding: 10px 0px 0px 20px; 
    float: left;
}

.header_links {
    padding: 22px 15px 0px 0px;  
    float: right; 
    color: #FFFFFF;
    font-size: 70%;
}

.header_links a {
    margin: 0px 25px 0px 0px; 
    color: #FFFFFF;
    text-decoration: none;
}

#divPageSubHeader {
    position: relative;
    text-align: right; 
    max-width: 100%;
    min-width: 1280px; 
    background-color: #FFFFFF;
}

.subheader_links {
    padding: 10px 15px 10px 0px;
    color: #000000;
    font-size: 70%;  
}

.subheader_links a {
    margin: 0px 25px 0px 0px; 
    color: #000000;
    text-decoration: none;
}

#divPageHeader input[type=text] {
    border-radius: 10px; 
    padding-left: 8px;
}

#divPageHeader input[type=submit] {
    position: absolute; top: -999px;
    width: 0px;
    height: 0px;
    padding: 0px; 
}          
 
#divPageFooter {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1280px;
    height: 150px;
    background-color: #58585A;
}

.footer_text {
    padding: 10px 0px 10px 0px; 
    color: #FFFFFF;
    font-size: 80%;
    text-decoration: none;
}

#divPageContent {
    position: relative;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
    min-width: 1280px;
}

/*
    Search Result
*/

#divSearchResult{
    padding: 20px 150px; 
    text-align: left;
    font-size: 80%;
}

#divSearchResult a {
    font-size: 130%;
    font-weight: bold;
    text-decoration: none;
}

/*
    Text Font
*/

.txtHeader  /*header*/
{
	font-size: 16px;
	color: #333333;
}

.txtFont10_light {
	font-size: 10px;
	color: #999999;
}

.txtFont12  /*body_larger*/ /*body*/
{
	font-size: 12px;
	color: #666666;
}

.txtFont13   /*customerlogin*/
{
	font-size: 13px;
	color: #666666;
}

.txtFont13_dark   /*subnav*/
{
	font-size: 13px;
	color: #333333;
}

.txtFont14_dark /*larger_bold*/
{
	font-size: 14px;
	color: #333333;
}

.txtFont14_color { /*savings*/
	font-size: 14px;
	color: #003300;
}


/*
    Page Common
*/


#divTopBanner {
    position: relative; 
    overflow: hidden;
} 

#cycler {
    position: relative; 
    overflow: hidden; 
    width: 100%;
}

#cycler img {
    /*position: absolute; on IE, cannot show anything*/
    left: 0px; 
    width: 4000px; /*2.78*/
    /*height: 1428px;*/ 
    max-width: 100%; 
    max-height: 100%;
    min-width: 1280px; 
    min-height: 200px; 
    clear: both;
    z-index:1;
}

#cycler img.active {
    z-index: 3;
}
 
.section_visualiser {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #58585A;
}

.section_visualiser a {
    margin: 0px 25px 0px 0px; 
    color: #FFFFFF;
    font-size: 120%;
    text-decoration: none;
    font-weight: bold;
}

.banner_text {
    position: absolute; 
    bottom: 0px; 
    left: 0px; 
    width: 520px; 
    height: 350px; 
    text-align: left;
    padding: 20px;
    color: #FFFFFF;  
    background: rgba(88, 88, 90, 0.5);
    z-index: 99;
}


.standard_banner {
    position: relative; 
    overflow: hidden;  
    width: 100%;
}
.standard_banner img { 
    left: 0px; 
    width: 4000px; /*2.78*/ 
    max-width: 100%; 
    max-height: 100%;
    min-width: 1280px; 
    min-height: 400px; 
} 
 
/*
    Login
*/

#divLogin {
    background-color: gray;
    color: #FFFFFF;
    display: table;
    width: 100%; 
    text-align: center;
    background-image: url('../images/Login/Background/Login_bg.jpg');
}

#divLoginForm {
  display: table-cell;
  vertical-align: middle;
}

.password_water { 
    text-align: center;
} 

/*
    Default
*/
 
.welcome_text {
    width: 100%;
    height: 35px;
    color: #FFFFFF; 
    padding: 5px 0px 0px 0px; 
    font-size: 150%;
    font-weight: bold;
    background-color: #838487;
}

#divDefaultTitle1 {
    position: relative;  
    z-index: 100;
}

#divThumbnails table{
    text-align: center;
    margin: 0px auto;
}

#divThumbnails table tr {
    vertical-align: top;
}

#divThumbnails {
    position: relative;
    text-align: center;
    margin: 0px auto; 
    width: 76%;
    overflow: hidden;
    margin-top: 30px;
}
/*
    EditProfile
*/ 

.section_changelogin {
    width: 100%;
    height: 120px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #58585A;
}

#divChangeLogin {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #58585A;
    z-index: 100;
}

#divChangeLogin Table { 
    width: 320px;
    text-align: center;
    margin: 0px auto; 
}

.section_editprofile {
    width: 100%;
    height: 100px;
    color: #000000; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #C9CACC;
}

#divEditProfile {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #000000;
    background-color: #C9CACC;
    z-index: 100;
}

#divEditProfile Table { 
    text-align: center;
    margin: 0px auto; 
}

#divChangeSiteSetting {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #000000;
    background-color: #FFFFFF;
    z-index: 100;
}

#divChangeSiteSetting Table { 
    width: 320px;
    text-align: center;
    margin: 0px auto; 
}

 
/*#divContactUs {
    background-color: #838487;
}


#divContactUs table {
    text-align: center;
    margin: 0px auto;
}


#divContactUs table td {
    text-align: left;
    width: 320px;
    height: 30px;
}*/

.editprofile_water { 
    color: #666666;
    text-align: center;
} 

.editprofile_water2 {  
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color: #666666;
    text-align: center;
} 

/*select {
 text-align: center;
}*/
 

/*
    Product Info
*/

.section_pricelist {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #58585A;
}

.section_pricelist_link {
    display: block;
    width: 230px;
    text-decoration: none;
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
    padding: 5px;
}
 
#divPriceListThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #58585A;
    z-index: 100;
}

#divPriceListThumbs Table { 
    text-align: center;
    margin: 0px auto; 
} 
 
#divPriceListThumbs_OLD {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #58585A;
    z-index: 100;
}

#divPriceListThumbs_OLD Table { 
    text-align: center;
    margin: 0px auto; 
} 

.section_catalogues {
    width: 100%;
    height: 100px;
    color: #FFFFFF; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #838487;
}
 
#divCataloguesThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #FFFFFF;
    background-color: #838487;
    z-index: 100;
}

#divCataloguesThumbs Table { 
    text-align: center;
    margin: 0px auto; 
}

.section_flyers {
    width: 100%;
    height: 100px;
    color: #000000; 
    font-size: 90%;
    padding: 10px 0px 0px 0px; 
    background-color: #FFFFFF;
}

#divFlyersThumbs {
    position: relative;
    text-align: center;
    margin: 0px auto;
    color: #000000;
    background-color: #FFFFFF;
    z-index: 100;
}

#divFlyersThumbs Table { 
    text-align: center;
    margin: 0px auto; 
}

/*
    Price / Stock Check
*/

#divOrderStatusHeaderText { 
    text-align: center;
    margin: 0px auto; 
    background-color: #58585A;
    padding: 20px 0px; 
}


#divPriceStockCheckHeader { 
    text-align: center;
    margin: 0px auto; 
    background-color: #C9CACC;
    padding: 20px 0px;
}

#divPriceStockCheckHeader table { 
    text-align: center;
    margin: 0px auto;  
}


/*

    div {
  display: table;
  width: 250px;
  height: 100px;
  text-align: center;
}

span {
  display: table-cell;
  vertical-align: middle;
}
    */
